﻿body {  margin:0 auto; padding:0; font:11px/20px Verdana, Arial, sans-serif; min-width:1100px; color:#333;}
p, h1, h2, h3, h4, h5, h6, ul, li, ol { margin:0; padding:0; font-weight:400;}
a img{ border:0;}
.clear { clear:both;height: 0;font-size: 0;}
a { color:#ff8a00; text-decoration:underline;}
a:hover { color:#ff8a00; text-decoration:underline;}
/*----------------------------------*/
.Content { height:734px; background:#ffffcd;}
/*----------------------------------*/
.DivMain01 { background:url(../image-style/easter-fourteen/bg01.jpg) center no-repeat;}
.DivMain01 .detail { height:269px; width:1100px; margin:0 auto; position:relative;}
.DivMain01 .detail h3 { display:block; position:absolute; top:230px; left:580px; font-size:13px;}
.DivMain01 .detail .logo { width:171px; height:85px; position:absolute; left:0; top:25px;}
/*----------------------------------*/
.DivMain02 { background:url(../image-style/easter-fourteen/bg02.jpg) center no-repeat;}
.DivMain02 .detail { height:465px; width:1100px; margin:0 auto; }
.DivMain02 .detail .left { width:400px; float:left;}
.DivMain02 .detail .right { width:660px; float:right; height:425px; padding:20px;}
.DivMain02 .detail .right h2 { font-size:23px; color:#76a70e;}
.DivMain02 .detail .right h2 i { color:#333;}
.DivMain02 .detail .right ul { list-style:none; padding:15px 0 0 15px;}
.DivMain02 .detail .right ul li { line-height:24px; font-style:italic;}
.DivMain02 .detail .right ul li i { color:#00b0ff;}
.DivMain02 .detail .right .step-one { width:600px; padding:15px;  position:relative;background: url(../image-style/easter-fourteen/balck_bg.png) 415px 200px no-repeat;}
.DivMain02 .detail .right .step-one h3 { font-size:17px; text-decoration:line-through; padding-bottom:10px;}
.DivMain02 .detail .right .step-one h4 { color:#76a70e; font-size:19px; padding-bottom:15px;}
.DivMain02 .detail .right .step-one h4 i { color:#f75700; margin-left:50px;}
.DivMain02 .detail .right .step-one h4 em { color:#333;}
.DivMain02 .detail .right .step-one .one, .DivMain02 .detail .right .step-one .two { width:116px; height:64px;  color:#ed6666; }
.DivMain02 .detail .right .step-one .two { position:absolute; top:170px; right:10px;}
.DivMain02 .detail .right .step-one .bgstepone { background:url(../image-style/easter-fourteen/step01.png);}
.DivMain02 .detail .right .step-one .bgsteptwo { background:url(../image-style/easter-fourteen/step02.png); }
.DivMain02 .detail .right .step-one .one p, .DivMain02 .detail .right .step-one .two p { padding:22px 0 0 50px; font-size:17px;}
.DivMain02 .detail .right .step-one .bum { width:372px; height:74px; padding-top:20px;}
.DivMain02 .detail .right .step-one h5 { color:#f04722; font-size:13px; padding:15px 0 0;}
.DivMain02 .detail .right .step-one h5 span { font-size:17px; font-style:italic; font-weight:bold;}
.DivMain02 .detail .right .step-three{width: 611px;height: 250px;margin: 35px 0 0 15px; background: url(../image-style/easter-fourteen/step02_bg.png) center center no-repeat;}
.step-three p{padding:20px 0 0 176px;font-size: 13px;}
.step-three h3{font-size: 18px;padding: 20px 0 16px 0;text-align: center;}
.step-three h3 span{color: #8b8e47;}
.step-three .mess{text-align: center;}
.step-three .redtext{color: #ff4200;padding: 24px 0 12px;text-align: center;font-weight: bold;font-size: 14px;}
.step-three .bynow{text-align: center;}
.DivMain02 .detail .right .step-two{margin: 35px 0 0 15px;width: 630px;height: 273px;background: url(../image-style/easter-fourteen/step03_bg.png) center center no-repeat;}
.step-two h3{font-size: 13px;font-weight: bold;color: #ea8368;padding: 8px 0 0 163px;}
.step-two .face_btn{padding: 45px 0 0 250px;}
.step-two .twi_btn{padding: 65px 0 0 250px;}
/*----------------------------------*/
.DivMain03 { background:url(../image-style/easter-fourteen/line.jpg) top repeat-x; }
.DivMain03 .fill { background:url(../image-style/easter-fourteen/bg03.jpg) center no-repeat; }
.DivMain03 .fill .detail { height:400px; margin:0 auto; width:1060px; padding:46px 20px 0;}
.DivMain03 .fill .detail .streamer { width:1044px; height:70px; background:url(../image-style/easter-fourteen/streamer.png) no-repeat; color:#ffece2;}
.DivMain03 .fill .detail .streamer h2 { text-align:center; font-size:21px; padding:15px 0 0;}
.DivMain03 .fill .detail .sat {}
.DivMain03 .fill .detail .sat .left { width:360px; float:left;}
.DivMain03 .fill .detail .sat .right { width:660px; float:right; padding:20px 20px 0;}
.DivMain03 .fill .detail .sat .right  h3 { color:#ff4200; font-size:21px; padding:0 0 15px 0;}
.DivMain03 .fill .detail .sat .right ul { list-style:none;}
.DivMain03 .fill .detail .sat .right ul li { padding:0 30px 0 30px; line-height:26px; float:left; font-size:13px;}
.DivMain03 .fill .detail .sat .right p { padding:10px 0 0; line-height:26px;}
.DivMain03 .fill .detail .sat .right h4 { text-align:center; color:#ff8a00;  font-size:21px; padding:10px 0;}
.DivMain03 .fill .detail .sat .right h4 i { text-decoration:line-through; color:#333; margin-right:30px;}
.DivMain03 .fill .detail .sat .right .bum { padding:15px 0 0; text-align:center;}
.DivMain03 .fill .detail .sat .right .bum img { margin:0 15px;}
/*----------------------------------*/
.DivMain04 { background:url(../image-style/easter-fourteen/bg04.jpg) center no-repeat; }
.DivMain04 .detail {margin:0 auto; width:1140px; padding:46px 0 0;}
.DivMain04 .detail_left{float: left;width: 465px;}
.DivMain04 .detail_left ul li{list-style: none;padding-left: 40px;line-height: 25px;}
.DivMain04 .detail_left h3{color: #FF4200;font-size: 21px; padding:0 0 11px 40px;}
.DivMain04 .detail_left .price{color: #FF8A00;font-size: 21px;padding: 10px 0;text-align: center;}
.DivMain04 .detail_left .price i{color: #333333;margin-right: 30px;text-decoration: line-through;}
.DivMain04 .detail_left .detail_btn{padding: 0 0 0 75px;}
.DivMain04 .detail_left .detail_btn a{display: block;padding: 9px 0;}
.DivMain04 .detail_middle{float: left;padding-top: 196px;}
/*----------------------------------*/
.DivMain05{width: 100%;height: 118px; background: url(../image-style/easter-fourteen/bg05.jpg) center repeat-x;}
.moveborder{width: 1036px;margin: 0 auto;padding: 30px 0 20px;height: 68px;overflow: hidden;}
.moveborder > div{float: left;}
.moveborder .previous{margin: 20px 60px 0 0;cursor: pointer; width: 15px;height: 28px; background: url(../image-style/easter-fourteen/previous.png) center center no-repeat;}
.moveborder .next{margin: 20px 0 0 60px;cursor:pointer; width: 15px;height: 28px; background: url(../image-style/easter-fourteen/next.png) center center no-repeat;}
.moveborder .miancontent{width: 867px;height: 88px;overflow: hidden;position: relative;}
.miancontent .ulborder{width: 867px;position: relative;height: 88px;}
.miancontent .ulcontent{position: relative;height: 88px;}
.liborder {float: left;height: 88px;width: 867px;}
.liborder img{display: block;float: left;padding-right: 48px;}
.liborder p{line-height: 25px;padding-right: 30px;}
.litext h4{font-size: 13px;text-align: right;font-weight: bold;}
/*----------------------------------*/
.DivMain06{background: url(../image-style/easter-fourteen/question_bg.jpg) center center no-repeat;background-color: #ffffcd;}
.qcontent{width: 990px; margin:0 auto;padding: 20px 0 0 0;height: 368px;}
.qes01{padding-top: 25px;font-size: 13px;}
.qes01 h3{color: #8a8975;padding-bottom: 10px;}
.qes01 .mess p{line-height: 24px;height: 70px;}
.qes01 .mess span{width: 95px;display: block;text-align: right;float: left;height: 72px;padding-right: 5px;}
.qes01 .qeslast p{height: 60px!important;}
/*----------------------------------*/

.helptxt{background-color: #9f9270;height: 75px;}
.helptxt p{line-height: 24px;width: 1000px;margin:0 auto;padding-top: 10px;color: #fff;}
.helptxt p a{color: #c7db63;text-decoration: underline;}
/*----------------------------------*/
#footer { height:81px; background:url(../../pic_style/foot.jpg) repeat-x; width:100%; min-width:1130px;}
#footer .logo { width:1100px; margin:0 auto;}
#footer .logo img { float:left; margin:15px 40px 0 20px;}
#footer .logo p { color:#7A7A7A; line-height:81px; }
#footer .logo p a { color:#3985c0}
/*----------------------------------*/
.quest_pup{background: url(../image-style/easter-fourteen/ques_pup.png) center center no-repeat;width:259px;padding:10px 0 0 10px; height: 133px;position: relative;}
.quest_pup p{line-height: 20px;}
.quest_pup h3{padding: 10px 0 0 10px;font-size:13.08px;}
.quest_pup h3 a{color: #ff5007;text-decoration: none;}
.quest_pup a.closed{cursor: pointer; background: url(../image-style/easter-fourteen/x.png) 0 0 no-repeat;width: 19px;height: 17px;position: absolute;top: 10px;right: 16px;background-size: 15px 12px;}

